<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbartopleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => '<i class="fa fa-home "></i>'
		),
		
		array(
			'path' => 'sppg', 
			'label' => 'DATA SPPG', 
			'icon' => '<i class="fa fa-fort-awesome "></i>'
		),
		
		array(
			'path' => 'agak', 
			'label' => 'DATA AG/AK', 
			'icon' => '<i class="fa fa-user-plus "></i>'
		),
		
		array(
			'path' => 'user', 
			'label' => 'User', 
			'icon' => '',
'submenu' => array(
		array(
			'path' => 'user/Index', 
			'label' => 'User', 
			'icon' => ''
		)
	)
		),
		
		array(
			'path' => 'detail_pm', 
			'label' => 'Detail Penerima Manfaat', 
			'icon' => '<i class="fa fa-group "></i>'
		)
	);
		
	
	
			public static $jabatan = array(
		array(
			"value" => "Akuntan", 
			"label" => "Akuntan", 
		),
		array(
			"value" => "Ahli Gizi", 
			"label" => "Ahli Gizi", 
		),);
		
			public static $status = array(
		array(
			"value" => "Pergantian", 
			"label" => "Pergantian", 
		),
		array(
			"value" => "Lama", 
			"label" => "Lama", 
		),);
		
			public static $sertifikat_slhs = array(
		array(
			"value" => "Terbit", 
			"label" => "Terbit", 
		),
		array(
			"value" => "Proses", 
			"label" => "Proses", 
		),
		array(
			"value" => "Belum", 
			"label" => "Belum", 
		),);
		
			public static $ipal = array(
		array(
			"value" => "Sesuai", 
			"label" => "Sesuai", 
		),
		array(
			"value" => "Belum", 
			"label" => "Belum", 
		),);
		
			public static $username = array(
		array(
			"value" => "Administrator", 
			"label" => "Administrator", 
		),
		array(
			"value" => "User", 
			"label" => "User", 
		),
		array(
			"value" => "kasppg", 
			"label" => "kasppg", 
		),
		array(
			"value" => "kareg", 
			"label" => "kareg", 
		),);
		
}